@charset "utf-8";
/* CSS Document */
body	{
	margin: 0px;
	padding: 0px;
	font-family: Tahoma;
	font-size: 13px;
	background-image: url(../dsn_images/bg-gradient.jpg);
	background-position: top left;
	background-repeat: repeat-x;
	background-color: #ffffff;
}

#shadow	{
	width: 1024px;
	margin: auto;
	background-image:url(../dsn_images/bg_shadow.png);
	background-position: top center;
	background-repeat:repeat-y;
}

#wrap	{
	width: 980px;
	margin: auto;
	background-color: #ffffff;
}

#header	{
	width: 920px;
	height: 95px;
	background-image: url(../dsn_images/header_bg.png);
	background-position: top keft;
	background-repeat: repeat-x;
	padding-left: 40px;
	padding-right: 20px;
}

#header-left	{
	width: 261px;
	height: 83px;
}

#header-right	{
	width: 619px;
}

#header-right-top	{
	width: 619px;
	height: 40px;
}

#header-right-middle	{
	width: 619px;
	height: 10px;
	background-image:url(../dsn_images/header_orange_divider.png);
	background-position: top center;
	background-repeat: no-repeat;
	margin-left: 60px;
}

#header-right-bottom	{
	width: 629px;
	padding-left: 20px;
}

#header-right-bottom ul	{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

#header-right-bottom li	{
	display: inline-block;
	margin: 0;
	padding: 0 0 0 9px;
	vertical-align: top;
}

#header-right-bottom a	{
	text-decoration: none;
    text-transform: uppercase;
	color: #000000;
	font-weight: bold;
	font-size: 12px;
}

#content	{
	width: 880px;
	padding-left: 50px;
	padding-right: 50px;
}

#contenthome	{
	width: 900px;
	padding-left: 40px;
	padding-right: 40px;
}

#content_nopad	{
	width: 980px;
}

#content-left	{
	width: 520px;
	padding-top: 15px;
}

#content-middle	{
	width: 45px;
	background-image: url(../dsn_images/gray-divider-cut.png);
	background-position: top center;
	background-repeat: repeat-y;
	min-height: 100px;
}

#content-right		{
	width: 275px;
	padding-top: 15px;
        padding-left: 40px;
}

#content-right-help		{
	width: 275px;
}

#content_whole	{
	width: 900px;
	margin: auto;
}

#footer	{
	width: 900px;
	padding-left: 40px;
	padding-right: 40px;
	background-color: #515151;
	height: 100px;
	text-align: center;
}

#footer ul	{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	padding-top: 20px;
}

#footer li	{
	display: inline-block;
	margin: 0;
	padding: 8px 5px 0 10px;
}

#footer a	{
	text-decoration: none;
    text-transform: uppercase;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
}

.left	{
	float: left;
}

.right	{
	float: right;
}

img	{
	border: 0px none;
}

.clear	{
	clear: both;
}

h1,h2,h3,h4,h5,h6	{
	font-family: Tahoma;
}

p	{
	font-size: 13px;
	font-family: Tahoma;
}

#ulli ul {
	margin: 0px;
	padding: 0px;
}

#ulli li {
	font-size: 14px;
	list-style-position:inside;
	line-height: 20px;
}

#multiuser-ulli ul {
	margin: 0px;
	padding: 0px;
	padding-left: 15px;
}

#multiuser-ulli li {
	font-size: 12px;
	line-height: 20px;
	color: #F4A62B;
}

#multiuser-ulli li span {
    color: #000000;
}


.header	{
	color: #F4A62B;
	font-size: 18px;
	margin: 0px;
	padding: 0px;
}

.header16	{
	color: #F4A62B;
	font-size: 16px;
	margin: 0px;
	padding: 0px;
}

.header-bold	{
	color: #000000;
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}

.headerhelp	{
	color: #F4A62B;
	font-size: 22px;
	margin: 0px;
	padding: 0px;
	padding-bottom: 15px;
}

.headerhelpsub	{
	color: #000000;
	font-size: 18px;
	margin: 0px;
	padding: 0px;
}

.headerhelpsubh3	{
	color: #F4A62B;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
}

.headerhelpsubh3 a	{
	color: #F4A62B;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
}

.headeremaillist	{
	color: #F4A62B;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
}

#businesstourimage	{
	float: left;
    margin-bottom: 30px;
    width: 520px;
}

#businesstour #businesstourdesc {
    float: left;
    width: 220px;
}

#pricing	{
	width: 906px;
	height: 317px;
	background-image: url(../dsn_images/PricingBlock.png);
	background-position: top center;
	background-repeat: no-repeat;
	margin-top: 10px;
}

#pricing_inner	{
	width: 176px;
}

#pricing_inner ul	{
	padding-left: 10px;
	list-style-position:inside;
	margin-top: 7px;
}

#pricing_inner li {
	font-size: 12px;
	line-height: 17px;
	color: #F4A62B;
}

#pricing_inner li span {
    color: #000000;
}

#tools_bg	{
	height: 234px;
	width: 980px;
	margin-top: -18px;
	background-image:url(../dsn_images/banner_tools_page.png);
	background-position: top center;
	background-repeat: no-repeat;
}

#tools_left	{
	width: 415px;
	height: 320px;
	margin-top: 20px;
}

#tools_right	{
	height: 360px;
	width: 630px;
	background-image:url(../dsn_images/bg_popout.png);
	background-position: top left;
	background-repeat: repeat-y;
}

#tools_dl_hovers a	{
	color: #727272;
	text-decoration: none;
}

#tools_dl_hovers a:hover	{
	color: #000000;
	text-decoration: none;
}

#tools_right_inner	{
	width: 573px;
	margin: auto;
}

#tour_right	{
	width: 310px;
	height: 320px;
	margin-top: 20px;
}

#tour_left	{
	height: 360px;
	width: 560px;
	margin-left: 50px;
}

#video-navigation {
    background: url("../images/badge-video-tour-bg.jpg") no-repeat scroll 0 0 transparent;
    color: #000000;
    width: 226px;
}

#video-navigation ul {
    color: #000000;
}

#video-navigation ul li a {
    color: #000000;
	text-decoration: none;
}

#video-navigation ul li a:hover {
    color: #ffffff;
	text-decoration: none;
}

#outlook_left {
	width: 380px;
}

#outlook_right	{
	width: 350px;
}

.list-checkmark li {
    list-style-image: url("../images/checkmark-small.jpg");
}

.pricing-orange {
    color: #FF6600;
    margin-left: 0;
}

.outlook-how-to-use {
    float: right;
    height: auto;
    margin-right: 25px;
    margin-top: 10px;
    width: 325px;
}

#outlook_bg	{
	height: 423px;
	width: 980px;
	margin-top: 20px;
	background-image: url(../dsn_images/outlook-orange-bg.png);
	background-position: top left;
	background-repeat: repeat-x;
}

#outlook_left	{
	width: 420px;
	height: 425px;
	margin-top: 20px;
}

#outlook_right	{
	height: 619px;
	width: 530px;
	/*background-image: url(../dsn_images/outlook-bg-popup.png);*/
        background-image: url(../images/background-outlook-2013.png);
	background-position: top left;
	background-repeat: no-repeat;
	margin-top: -20px;
}

#outlook_dl_hovers a	{
	color: #727272;
	text-decoration: none;
}

#outlook_dl_hovers a:hover	{
	color: #000000;
	text-decoration: none;
}

#outlook_right_inner	{
	width: 470px;
	margin: auto;
}


.link	{
	color: #F57F1B;
	font-size: 15px;
	margin: 0px;
	padding: 0px;
}

.link:hover	{
	color: #FC5300;
}

.link.text	{
	font-size: 12px;
}

ul.list li {
 	margin-bottom: 3px;
 	font-size: 15px; line-height: 25px;
 }

 ul.new-features{
     /*list-style-image: url(../images/new-feature.png);*/
     margin-left: 0px;
     margin-bottom: 10px;
     list-style: none;
     padding-left: 0px;
}

 .new-features li{
     /*display: table-cell;
     vertical-align: middle;
     list-style-image: url(../images/new-feature.png);*/
     /*padding:10px 5px;*/
     background:url(../images/new-feature.png) no-repeat;
     background-position: 0% 50%;
     padding-left: 45px;
     padding-bottom: 5px;
     padding-top: 5px;
}

 .requirements{
     font-size: 90%;
 }
 #content_nopad h3{
     margin-bottom: 0.5em;
 }
 #newsletter p, .support p{
     margin-top: 0.5em;
 }
 .support a{
     color: #ea8637;
 }
 #form_newsletter_input input[type=image]{
     position: relative;
     top: 5px;
 }
 .tour-description{
     font-size: 110%;
 }
 #ulli ul li{
      font-size: 100%;
 }

@font-face{
    font-family: MyriadBold; /* Имя шрифта */
    src: url(/fonts/MyriadPro-Bold.otf); /* Путь к файлу со шрифтом */
}
@font-face{
    font-family: MyriadRegular; /* Имя шрифта */
    src: url(/fonts/MyriadPro-Regular.otf); /* Путь к файлу со шрифтом */
}
@font-face{
    font-family: MyriadSemibold; /* Имя шрифта */
    src: url(/fonts/MyriadPro-Semibold.otf); /* Путь к файлу со шрифтом */
}
#businesstourdesc h4{
    color: #ea8637;
}
#multiuser-ulli a{
    color: #ea8637;
}